RelayAPI

List webhook endpoints

GET
/v1/webhooks
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_*)

In: header

Query Parameters

cursor?string

Pagination cursor

limit?integer

Number of items per page

Range1 <= value <= 100
Default20
from?string

Filter: start date (ISO 8601)

Formatdate-time
to?string

Filter: end date (ISO 8601)

Formatdate-time
workspace_id?string

Filter by workspace ID

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/webhooks"
{  "data": [    {      "id": "string",      "url": "http://example.com",      "enabled": true,      "events": [        "string"      ],      "created_at": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z"    }  ],  "next_cursor": "string",  "has_more": true}
{  "error": {    "code": "string",    "message": "string",    "details": {      "property1": null,      "property2": null    }  }}

Found something wrong? Help us improve this page.

Submit an Issue
Requires a GitHub account.View repo